🔗 REST APIOrder Book
Get current order book
Retrieves the current order book for the specified symbol.
Authorization<token>
API Key is required to access the endpoints
In: header
Path Parameters
symbol_id*string
The symbol ID (from the Metadata -> Symbols)
Query Parameters
limit_levels?integer
The maximum number of levels to include in the response.
Format
int32Response Body
curl -X GET "https://example.com/v1/orderbooks/string/current"{ "symbol_id": "COINBASE_SPOT_BCH_USD", "time_exchange": "2020-08-27T10:28:35.6111130Z", "time_coinapi": "2020-08-27T10:28:35.6766461Z", "asks": [ { "id": "3c5e789c-4c84-448a-9c5d-50532ea1ccbb", "price": 272.89, "size": 1 }, { "id": "c64a76ba-5107-4c1b-b788-271ee88df318", "price": 272.9, "size": 18 } ], "bids": [ { "id": "100d5004-f4e0-4e92-a571-392403d5b073", "price": 272.83, "size": 18 }, { "id": "0889cf06-4a9d-4519-98e6-fac5dcb7afbf", "price": 272.83, "size": 0.64185083 } ]}